Supporto » Installazione e Aggiornamento » shared server con PHP 5.5.36

  • Risolto Robye

    (@robye)


    Ho 3 installazioni in uno spazio shared di WordPress che mi avverte (informazione sulla bacheca dell’area admin) che PHP del server è obsoleto e andrebbe aggiornato.
    I gestori del server mi hanno detto che al massimo possono aggiornarla fino alla 5.6 – Per avere la versione 7 dovrei cambiare server con costi spropositati rispetto a quanto faccio pagare per questi 3 siti con wordpress.
    Cosa potrei fare, la 5.6 può essere ancora sufficiente per mandare avanti i siti?
    E’ solo una questione di velocità oppure tra un po potrebbero non funzionare più?

Stai visualizzando 2 risposte - dal 1 al 2 (di 2 totali)
  • Ciao @robye

    la versione minima consigliata è la 7.1 nella pagina ufficiale di download trovi i requisti di installazione. Una versione inferiore può creare problemi.

    Ormai ci sono tanti servizi hosting con prezzi molto competitivi.

    Chi ha creato la discussione Robye

    (@robye)

    grazie, ho poi trovato un tecnico dell’assistenza che me lo ha aggiornato a 7.0.7, problema risolto 😉

Stai visualizzando 2 risposte - dal 1 al 2 (di 2 totali)
  • Il topic ‘shared server con PHP 5.5.36’ è chiuso a nuove risposte.